class CreateRegistrants < ActiveRecord::Migration
  def change
    create_table :registrants do |t|
      t.string :token
      t.string :name
      t.string :surname
      t.string :email
      t.boolean :enabled

      t.timestamps
    end
  end
end
